body{FONT-FAMILY:  arial ; background-color : #ffffff; color: #444444;}

a  {font-size: 8pt; color: #009966}

.text  {font-size :70%;}
.pod   { font-size: 70%; color: #dddddd}

.text1  {font-size :70%; color: #777777}
.text2  {font-size :80%;}
.text3  {font-size :80%;FONT-FAMILY: tahoma ;color: #666666}
.textd  {FONT-FAMILY: tahoma ;font-size :110%; color: #ffffff}

.t1 {font-size :70%;color: #ffffff ; padding-bottom: 10px; padding-top: 10px; padding-left: 10px; padding-right: 10px; background-color: #035B49}
.t2 {font-size :70%;color: #666666 ; padding-bottom: 10px; padding-top: 10px; padding-left: 10px; padding-right: 10px; background-color: #ffffff}
.t3 {font-size :70%;color: #666666 ; padding-bottom: 10px; padding-top: 10px; padding-left: 10px; padding-right: 10px; background-color: #eeeeee}

